>From 81d9d7d73015e257bd5e6bf044f30e69381d174b Mon Sep 17 00:00:00 2001
From: Guillaume GARDET <guillaume.gardet@oliseo.fr>
Date: Wed, 31 Oct 2012 15:35:44 +0100
Subject: [PATCH] Add support to armv5 versatile kernel

---
 config.conf               |    1 +
 config/armv5tel/versatile | 5001 +++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 5002 insertions(+)
 create mode 100644 config/armv5tel/versatile

diff --git a/config.conf b/config.conf
index cfcf1f4..3c61d3a 100644
--- a/config.conf
+++ b/config.conf
@@ -41,6 +41,7 @@
 +ppc		ppc/vanilla
 
 # ARM architectures
++armv5tel	armv5tel/versatile
 +armv7hl	armv7hl/default
 +armv7hl	armv7hl/imx51
 +armv7hl	armv7hl/omap2plus
